NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
Which debugger module for FreeBSD 7.0-RELEASE-p3/PHP 5.2.6?


Joined: 18 Sep 2008
Posts: 7
Reply with quote
Hi,
I'd greatly appreciate a hint: which debugger module shall I use for FreeBSD 7.0-RELEASE-p3? The ones in my debugger directory (PHPEd 5.5 build 5524) are for FreeBSD 6.x only?
Thanks in advance for your answer,
Stefan
View user's profileFind all posts by skunstmannSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7868
Reply with quote
Why do you think they are for 6.x only?
Please read readme file that comes with debugger modules.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 18 Sep 2008
Posts: 7
Reply with quote
I thought I did...

Quote:
These archives contain debugger modules for php 4 and 5 (versions from
4.3.0 up to 4.4.* and from 5.0.0 up to 5.2.*) for the platforms listed below:

FreeBSD 6/x86
FreeBSD 6/x86_64


As mine is FreeBSD 7 I thought I'd have to wait for a newer release. I'm probably wrong? Will that module work?
Thanks in advance!
Stefan
View user's profileFind all posts by skunstmannSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7868
Reply with quote
See debugger/server/readme.txt for all supported platforms and compatibility.
Regarding FreeBSD 7 you can use 6.x modules and they will work.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 18 Sep 2008
Posts: 7
Reply with quote
Thanks for clarifying, Dmitri.
Thank you very much & kind regards,
Stefan
View user's profileFind all posts by skunstmannSend private message
Which debugger module for FreeBSD 7.0-RELEASE-p3/PHP 5.2.6?
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic